/*
Theme Name: Responsive Child DESANews
Theme URI:  http://www.un.org
Description: Theme for DESA newsletters
Author: United Nations
Author URI: http://www.un.org
Template: responsive
Version: 1.0.0
*/

/* =Import Responsive Theme Styles
-------------------------------------------------------------- */

@import url('../responsive-child-theme/style.css');

/* =Start from here :)
-------------------------------------------------------------- */

h2 a {
    color: #070050;
}

/* Custom styles for newsletter presentation page */

.catview h3 a,
.home_article h3 a {
    color: #D69D36;
}

.home_article {
    border:none !important;
}

.home_article .attachment-post-thumbnail {
    width:192px;
    height:146px;
}

.home_article iframe,
.home_article .attachment-post-thumbnail {
    margin: 0 0 .5em .5em;
}

.home_article img.size-full,
.home_article img.size-medium {
    width:auto;
    height:auto;
	max-width:192px;
	max-height:146px;
}

.category_box {
    margin-bottom:20px;
}

.category_box ul {
    margin: 5px 0 0 0 !important;
    /*padding-left: 0;*/
}

.post-entry {
    margin-top:5px;
}

.newsfeed em, .newsfeed i{
    font-style: normal !important;
}

/* Style to override video wrapper from resposive templates */
.fluid-width-video-wrapper{
    padding-top:0 !important;
    height:100% !important;
    overflow:hidden;
    margin: 0 0.5em 0 1em;
}


